.container {
    border: 2px solid #000;
    border-radius: 50%;
    height: 70px;
    position: relative;
    width: 70px;
}

.spinElement {
    border: 2px solid transparent;
    border-radius: 50%;
    border-right: 2px solid #ffffff;
    height: 70px;
    position: absolute;
    top: -2px;
    right: -2px;
    width: 70px;
}

.spinning {
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
